.form-group .btn {
  margin-top: 29px;
}

#table-data {
  width: 100%;
}

.btn-add-row i {
  display: inline;
}

.fa-sort-up, .fa-sort-down {
  font-size: 8px;
  margin-left: 5px;
}

.btn-add-col i {
  display: inline;
}

.column-title {
  display: inline;
}

.btn-add-col .fa-arrow-left, .dropdown-item .fa-arrow-left {
  font-size: 8px;
  margin-right: 5px;
  position: relative;
  top: -5px;
}

.btn-add-col .fa-arrow-right, .dropdown-item .fa-arrow-right {
  font-size: 8px;
  margin-left: 5px;
  position: relative;
  top: -5px;
}
